Upgrade Amavisd-new

หลังจากที่ได้อับเดท amavisd-new จากเวอร์ชั่น amavisd-new-2.6.2 ไปเป็นเวอร์ชั่น amavisd-new-2.6.4 เมื่อสั่งรีสตาร์ service แล้วก็มีปัญหาดังข้างล่างนี้แหละครับ. ====================== Amavis-new problem: amavisd… fetch_modules: error loading required module MIME/Head.pm: ====================== [hana-code-insert name=’AdSense’ /] $ rcamavis restart (Do you need to predeclare whine?) fetch_modules: error loading required module MIME/Decoder/Gzip64.pm: syntax error at /usr/lib/perl5/site_perl/5.8.8/MIME/Decoder/Gzip64.pm line 97, near “whine “Encoding “” Compilation failed in require at /usr/sbin/amavisd line […]

Continue readingMore Tag
Scroll to top
X